Loading...
Searching...
No Matches
Dune::Amg::SmootherTraits< SeqOverlappingSchwarz< M, X, TM, TS, TA > > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

`#include <dune/istl/paamg/smoother.hh>`

Inheritance diagram for Dune::Amg::SmootherTraits< SeqOverlappingSchwarz< M, X, TM, TS, TA > >:

## Public Types

typedef SeqOverlappingSchwarzSmootherArgs< typename M::field_type > | Arguments

The documentation for this struct was generated from the following file:

- smoother.hh